Prima Pagina Dev Team ultrasn0w compatibil cu iOS 4.3.1 ar putea fi lansat astazi

ultrasn0w compatibil cu iOS 4.3.1 ar putea fi lansat astazi

Intr-o mini discutie cu iH8sn0w de pe Twitter am aflat ca versiunea ultrasn0w compatibila cu iOS 4.3.1 ar putea fi lansata astazi in Cydia. Dupa cum stiti deja, Dev Team a recomandat sa nu facem update la iOS 4.3.1 daca avem nevoie de unlock deoarece ultrasn0w nu este comaptibil. In versiunea 2.4 beta 1 a sn0wbreeze iH8sn0w a inclus un patch pentru ultrasn0w insa a decis sa il scoata in sn0wbreeze 2.5 lansata astazi deci nu veti putea folosi ultrasn0w daca facei un custom ipsw cu sn0wbreeze. Informatia privind lansarea ultrasn0w nu este 100% sigura deci luati-o cu titlul de zvon.

Am vazut ca multi dintre voi se plang ca dupa instalarea unui custom ipsw facut cu sn0wbreeze 2.5 aveti doar o liniuta la semnal. Am instalat si eu un astfel de custom ipsw pe iPhone 4 si mi-au aparut toate barele de semnal deci e o problema care afecteaza in mod aleator utilizatorii.

  • kendo0

    Greşit.Tu-l ai neverlocked, de aia ai toate liniile la semnal.Noi după ce instalăm ultrasn0w avem doar o liniuţă.

  • Pai stai putin, iH8sn0w a spus ca nu a inclus ultrasn0w fixer in 2.5.

  • Dani

    se poate decoda si 4.1 cu bb 2.10.04 blocat pe tmobile germania?
    tre sa ii fac update la 4.3.1 si sa ii pastrez basebandul?

  • kendo0

    Da, dar alţii o făcut trecea la 4.3.1 cu prezervare de bb cu tinyumbrella şi o instalat din cydia ultrasn0w, şi de acolo le dă doar 1 liniuţă.

  • Nu. Ar fi ideal sa il pastrezi.

  • Dani

    thnx zaone, ti-am ascultat de fiecare data sfaturile, sa inteleg ca, chiar daca apare update pentru ultrasnow, eu cu 4.1 si bb 2.10.04 nu o sa-mi pot decoda conserva? 🙁

  • floreaalex

    update-ul acesta mai aduce si vre-un nou baseband in lista de deblocabile sau se planuieste deblocarea macar basebandu-lui 02.10.04?

  • @Dani: Nu, raspuns identic si pentru floreaalex.

  • floreaalex

    si macar e in proiect acest baseband pt un moment apropiat in viitor?ca mai sunt inca 3 noi basebanduri pe langa cel precizat de mine….adica e cam bataie de joc…chiar ca avem conserve..

  • 🙂 _atping _atprog _atxstk _debug _enable_unlock _lockcheck _pincheck _readbuf _stk_refresh _term _unlock_042608 _unlock_051107 _unlock_051201 _unlock_051304 _unlock_051402 _unlock_041001 _unlock_061500

  • wtf is that?

  • Grow grow ultrasn0w :)) ! Asta e 😛

  • @floreaalex: Nu prea.
    @Domnul Avocat: Ah :))

  • TAzZ

    eu am facut custom firmware la 4.3.1 cu snowbreeze 2.4b1 ,aveam 4.1 mi-am pastrat basebandul si astazi jailbreak cu redsn0w.Nu am nicio probl cu nimic merge si ultrasn0w

  • vladdd

    salut, zaone….imi cer scuze pt limbajul de ieri dar unul care a inceput sa ne faca vitei(noi cei cu tel blocate) nu a patit nimic….sper sa ma deblochezi pt ca nu am inceput eu cu jignirile, doar am rasuns unuia….imi cer mii de scuze!!!!

  • Vlad

    Zaone…ai m`ai citit pe undeva de downgrade la baseband ptr 3GS…??..ma dispera ca nu pot folosi…GPS`ul..

    Toate bune,

  • Nu se poate.

  • Vlad

    Oare nu se mai poate ..niciodata…sau deocamdata ..nu au gasit o solutie..baietii de la devteam.?

  • papastratos

    asta inseamna ca toate variante de bb…de la 5.14 in sus vor putea fii deblocate?mi se pare cam incerta informatia….

  • Eu nu inteleg ce e asa neclar? Va fi compatibil cu iOS 4.3.1 si cam atat. Am spus eu undeva de decodat baseband-ul din iOS 4.3.1 sau altceva asemanator?

  • Cine stie si poate sa ma ajute sa revin la deb file dintr-un folder 🙂 ?